-- 基础信息
base_info = {
	group_id = 133308592
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 592001, gadget_id = 70330392, pos = { x = -1497.920, y = 10.000, z = 4432.172 }, rot = { x = 270.000, y = 98.106, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 592002, gadget_id = 70330392, pos = { x = -1493.332, y = 10.000, z = 4426.688 }, rot = { x = 270.000, y = 9.306, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 592003, gadget_id = 70330392, pos = { x = -1490.573, y = 10.000, z = 4413.693 }, rot = { x = 270.000, y = 100.185, z = 0.000 }, level = 32, area_id = 26 },
	{ config_id = 592004, gadget_id = 70330392, pos = { x = -1494.261, y = 10.000, z = 4419.737 }, rot = { x = 270.000, y = 9.306, z = 0.000 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 2,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 592001, 592002, 592003, 592004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
